Changes between Initial Version and Version 2 of Ticket #2415


Ignore:
Timestamp:
Jul 30, 2008, 1:10:14 PM (11 years ago)
Author:
Michael Osipov
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #2415

    • Property Summary changed from Running fckeditor-java-demo-2.4.war on Weblogic 8 SP 6 to Running fckeditor-java-demo-2.4.war on Weblogic 8.1 SP 6
  • Ticket #2415 – Description

    initial v2  
    11 We found FCKeditor 2.6.2 for Java Platform (the source code and the application) to be pretty useful.
    22
    3  Unfortunately we have Weblogic 8 SP6, which supports jdk 1.4.x
     3 Unfortunately we have Weblogic 8.1 SP6, which supports jdk 1.4.x
    44and Servlet 2.3 API.
    55
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy